/***********************************************************************
 * Site:		Outback Ability Tours
 * Purpose:		Section formatting
 * Author:		(c) InnoFX, 2006-2007	[admin@innofx.com.au]
 */

/***********************************************************************
 * Splash
 */

.splashimg { width: 876px; height: 250px; padding: 2px; border: 1px solid #d6d1ce; }

/***********************************************************************
 * Columns
 */

#content .leftcolumn { float: left; width: 48%; }
#content .wideleftcolumn { float: left; width: 48%; }
#content .rightcolumn { float: right; width: 48%; }
#content .shortrightcolumn { float: right; width: 48%; }
#content .clear { clear: both; }

/***********************************************************************
 * Text formatting
 */

.centre { text-align: center; }
#content p { text-align: justify; margin-top: 1em; }
#content p.topspacer { text-align: justify; margin-top: 3.75em; }
#content p.vertspacer { text-align: justify; margin-top: 2.5em; }
#content h2 { margin: 1em 0 1em 0; font-weight: bold; font-size: 1.7em; }
#content h3 { margin: 1em 0 1em 0; font-weight: bold; font-size: 1.2em; }
#content h4 { margin: 1em 0 1em 0; font-weight: bold; font-size: 1em; }
#content h4 a:hover { font-weight: bold; }

/***********************************************************************
 * List formatting
 */

#content li { margin: 1em 0 0 2em; }

/***********************************************************************
 * Links
 */

a { text-decoration: none; color: #ffffff; background-color: inherit; }
a:hover { text-decoration: underline; font-weight: bold; }
#content a { text-decoration: none; color: blue; }
#content a:hover { text-decoration: underline; font-weight: normal; }

/***********************************************************************
 * Packages
 */

.region { margin-left: 3em; }
.package { padding: 0.1em 1em 1em 1em; background-color: #eeeeff; }

/***********************************************************************
 * Profiles
 */

.profile { clear: both; padding-top: 0.2em; }
.photo { display: block; float: right; margin-left: 2em; padding-bottom: 2em; }

/***********************************************************************
 * Contact
 */

#contact br { margin-top: 1em; }
#contact .address { margin-top: 1em; display: block; padding: 0 0 1.5em 6em; background-image: url(../images/address.png); background-repeat: no-repeat; background-position: top left; }
#contact .telephone { margin-top: 1em; display: block; padding: 0 0 1.5em 6em; background-image: url(../images/telephone.png); background-repeat: no-repeat; background-position: top left; }
#contact .email { margin-top: 1em; display: block; padding: 0.1em 0 1.5em 6em; background-image: url(../images/email.png); background-repeat: no-repeat; background-position: top left; }

#contactform div.enquiry {  padding: 0.5em 1em 1em 1em; margin: 1em 0 0 0; border: 1px solid #a7a7a7; }
#contactform div.enquiry strong { font-weight: bold; color: red; font-size: 1.4em; vertical-align: top; }
#contactform form input.button { border: 1px solid #a7a7a7; background-color: #d7d7d7; color: #303030; padding: 0.2em; width: auto; height: auto;  font-size: 0.8em;}
#contactform form input { border: 1px solid #a7a7a7; background-color: white; color: #303030; padding: 0.2em; margin-right: 0.5em; width: 655px; font-size: 1.1em; padding-left: 30px; height: 22px; background-repeat: no-repeat; background-position:left top; }
#contactform form select { border: 1px solid #a7a7a7; margin-top: 1em; background-color: white; color: #303030; padding: 0.2em; margin-right: 0.5em; width: 690px; font-size: 1em; padding-left: 30px; height: 30px; background-repeat: no-repeat; background-position:left top; }
#contactform form textarea { border: 1px solid #a7a7a7; background-color: white; color: black; padding: 0.2em 0.2em 0.2em 30px; margin-right: 0.5em; width: 655px; background-image: url(../images/message-form.png); background-repeat: no-repeat; background-position:left top; }
#contactform form textarea:focus { background-color: #f0f0ff; }
#contactform form input:focus { background-color: #f0f0ff; }
#contactform form select:focus { background-color: #f0f0ff; }
#contactform form option { background-color: #ffffff;  margin-left: 30px; padding: 0.1em 0 0.1em 0; }
#contactform form input.name { background-image: url(../images/name-form.png); background-position: left 4px; }
#contactform form input.mail { background-image: url(../images/email-form.png); background-position: left 2px; }
#contactform form input.date { background-image: url(../images/date-form.png); background-position: left 2px; }
#contactform form select.tour { background-image: url(../images/tour-form.png); background-position: left 2px; }
#contactform form select.passengers { background-image: url(../images/group-form.png); background-position: left 2px; }

/***********************************************************************
 * Document File Types
 */

.pdf { margin-top: 1em; display: block; padding: 1.3em 0 1.3em 4.5em; background-image: url(../images/pdf.jpg); background-repeat: no-repeat; background-position: left center; }

